# Dataset Configuration
Dataset:
  num_days: 1  # Test with sequence of 1 day
  batch_size: 128
  num_workers: 7
  valid_ratio: 0.2
  max_num_samples: None #1000
  _DEFAULT_TRAIN_FILEPATH: "/mounts/Datasets3/2022-ChallengePlankton/sub_2CMEMS-MEDSEA-2010-2016-training.nc.bin"
  _DEFAULT_TEST_FILEPATH: "/mounts/Datasets3/2022-ChallengePlankton/sub_2CMEMS-MEDSEA-2017-testing.nc.bin"
  _ENCODING_LINEAR: "I"
  _ENCODING_INDEX: "I"  # h(short) with 2 bytes should be sufficient
  _ENCODING_OFFSET_FORMAT: ""
  _ENCODING_ENDIAN: "<"

#Model selection
Model:
  Name: LinearRegression

#Model parameters selection
LinearRegression:
  # Bias in {True, False}
  Bias: True




